[INIT]
SystemSoftOnly=1
Effect=0

[MACHINE_TYPE]
PRODUCT_HEAD_NAME=DM1000V2K
V1ModelName=LM  8C12
V2Updater_FileName=boot.pgm
V2Program_FileName=dm1k.pgm

[FILE_NAME]
Label_File_Name_JAPANESE=Activation_Japanese.ini
Label_File_Name_ENGLISH=Activation_English.ini

